<ion-view>
  <ion-content class="homeBoxMain" scroll="false">
    <div class="homeBox">

      <ul class="appOpts">
        <li>
          <a href="#/menu/app/alerts" nav-direction="enter">
            <div class="icon">
              <img src="img/alerts.png" alt="">
              <div class="count">{{notificationRecords_facematch.length}}</div>
            </div>
            <div class="name">Alerts</div>
          </a>
        </li>
        <li>
          <a href="#/menu/app/watchlist">
            <div class="icon">
              <img src="img/watchlist.png" alt="">
            </div>
            <div class="name">Watchlists</div>
          </a>
        </li>
        <li>
          <a href="#/menu/app/enroll">
            <div class="icon">
              <img src="img/enroll.png" alt="">
            </div>
            <div class="name">Enroll</div>
          </a>
        </li>
        <li>
          <a href="#/menu/app/people">
            <div class="icon">
              <img src="img/people.png" alt="">
            </div>
            <div class="name">People</div>
          </a>
        </li>
      </ul>

    </div>
  </ion-content>
</ion-view>
